uuid:
  -
    value: 010236c1-feba-42b0-8a01-3a909b03d6c8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_773425945.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_773425945.jpg'
    url: /sites/default/files/2019-10/shutterstock_773425945.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 514168
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
